## ftp.app 0.2

=== debian/changelog ===
ftp.app (0.2-3) unstable; urgency=low

  * debian/rules: noopt modifications to work with
    gnustep-make/2.4.x (Closes: #581931)
  * debian/control: bumped Standards-Version 3.8.4 (no changes needed

 -- Federico Gimenez Nieto <fgimenez@coit.es>  Sun, 23 May 2010 12:22:43 +0200

ftp.app (0.2-2) unstable; urgency=low

  * New maintainer (Closes: #452254)
  * debian/control:
    + Bumped Standards-Version (3.8.3)
    + Removed versioned dependency on libgnustep-gui-dev (required version
      already in lenny)
    + Fixed section (web->gnustep)
    + Added ${gnustep:Depends} to Depends field
    + Added build dependency on imagemagick to generate xpm icon
  * debian/copyright: added maintainer information and fixed license link
  * debian/FTP.desktop: upgraded Version field (0.94->1.0, the version of
    the spec)
  * debian/rules:
    + Exported GNUSTEP_MAKEFILES
    + Moved install commnads to the install target
    + Using dh_prep instead of deprecated dh_clean -k
    + Added LDFLAGS definition to get rid of the dpkg-shlibdeps warnings
    + Added code to define flags for optimized builds, preventing a GNUstep
      make bug and build. Added also 'messages=yes' to the $(MAKE) invocation to
      make the build log verbose
    + Added code to move the Resources directory to /usr/share/GNUstep
      and add a symlynk if the installation follows the FHS (adapted from
      agenda.app)
    + Added gsdh_gnustep to the binary_arch target, this will prevent the
      installation on systems that have Debian GNUstep packages configured not
      to follow the FHS
    + Added code to install the xpm icon (adapted from agenda.app)
  * debian/menu: declared xpm icon to use
  * debian/FTP.desktop: declared xpm icon to use
  * Added debian/preview.app.preinst with code to install Resource files
    under /usr/share/GNUstep and create a symbolic link from
    /usr/lib/GNUstep/Applications/Preview.app on install or upgrade
    (adapted from gnumail.app)
  * Added watch file
  * Removed lintian override

 -- Federico Gimenez Nieto <fgimenez@coit.es>  Sun, 10 Jan 2010 10:57:43 +0100

ftp.app (0.2-1) unstable; urgency=low

  * New upstream version.
  * Update my email address.
  * Update debian/copyright.
  * Add GNUstep maintainers to Uploaders in debian/control.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Fri, 05 Dec 2008 13:22:47 +0100

ftp.app (0.1-3) unstable; urgency=low

  * Orphaning package, setting maintainer to the Debian QA Group.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 05 Dec 2007 15:05:00 +0100

ftp.app (0.1-2) unstable; urgency=low

  * GNUstep transition. (Closes: #447364)
    + Fix spelling error in the long description. (Closes: #363530)
    + Updated debian/rules.
    + Updated debian/copyright.
  * debian/compat: Bump version, no changes needed.
  * debian/control: Bump debhelper version to (>= 5.0.0).
  * Added a desktop file.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon, 29 Oct 2007 00:42:05 +0100

ftp.app (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #352094)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu,  9 Feb 2006 16:51:45 +0100
