=== debian/control ===
Source: ftp.app
Section: gnustep
Priority: optional
Maintainer: Federico Gimenez Nieto <fgimenez@coit.es>
Uploaders: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.0), libgnustep-gui-dev, gnustep-make, imagemagick
Standards-Version: 3.8.4
Homepage: http://www.nongnu.org/gap/ftp/

Package: ftp.app
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${gnustep:Depends}
Description: File transfer protocol application for GNUstep
 This is a file transfer application (RFC 765) featuring a compact and easy
 interface. As most applications in GAP it tries to work on both GNUstep and
 MacOS X and retain the utmost possible similarity among the two version to
 ease working in both environments.
 .
 FTP supports different port arbitration modes: "default", standard "PORT"
 (also known as active) and standard "PASV" (also known as passive).
