=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/GNUstep/debian/config.mk
export GNUSTEP_MAKEFILES := $(GS_MAKE_DIR)

d_app := $(CURDIR)/debian/ftp.app

#defined LDFLAGS to prevent dpkg-shlibdeps warnings
LDFLAGS := -Wl,-z,defs -Wl,--as-needed

#define optim to build optimized package (thanks Yavor Doganov)
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
optim := debug=yes 
endif

build: build-stamp

build-stamp:
	dh_testdir
	$(MAKE) $(optim) LDFLAGS="$(LDFLAGS)" messages=yes
	convert Resources/FTP_icon_gs.tif -resize 32x32 FTP.xpm
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	$(MAKE) clean
	rm -f FTP.xpm 
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) install GNUSTEP_INSTALLATION_DOMAIN=SYSTEM DESTDIR=$(CURDIR)/debian/ftp.app
	dh_install debian/*.desktop usr/share/applications/
	rm $(CURDIR)/debian/*.app/usr/lib/GNUstep/Applications/*.app/Resources/*.desktop
	#move resources to /usr/share/GNUstep and add a symlink if the installation is following the FHS
ifeq ($(GS_USE_FHS),yes)
	dh_installdirs usr/share/GNUstep
	mv $(d_app)$(GNUSTEP_SYSTEM_APPS)/FTP.app/Resources \
	  $(d_app)/usr/share/GNUstep/FTP.app
	dh_link usr/share/GNUstep/FTP.app \
	  $(GNUSTEP_SYSTEM_APPS)/FTP.app/Resources
endif
	 # Install the XPM icon.
	install -D -m 644 FTP.xpm $(d_app)/usr/share/pixmaps/FTP.xpm
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_installmenu
	dh_installman
	dh_installdeb

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_strip
	dh_compress
	dh_fixperms
	gsdh_gnustep
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
