## ftp.app 0.3

=== debian/changelog ===
ftp.app (0.3-1build2) utopic; urgency=medium

  * Rebuild against libgnustep-gui0.24.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 28 Aug 2014 11:13:48 -0700

ftp.app (0.3-1build1) raring; urgency=low

  * Rebuild for gnustep-gui 0.22 transition.

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 21 Nov 2012 16:48:11 +0100

ftp.app (0.3-1) unstable; urgency=low

  * New upstream version (Closes: #679219)
  * debian/control:
    + Bumped Standards-Version 3.9.3
    + Added Vcs-Git and Vcs-Browser fields
  * debian/rules: added "-z relro" to LDFLAGS to prevent hardening-no-relro
  * debian/copyright: updated date

 -- Federico Gimenez Nieto <fgimenez@coit.es>  Wed, 27 Jun 2012 10:22:43 +0200
