=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 d_app := $(CURDIR)/debian/ftp.app
 
 #defined LDFLAGS to prevent dpkg-shlibdeps warnings
-LDFLAGS := -Wl,-z,defs -Wl,--as-needed
+LDFLAGS := -z relro -Wl,-z,defs -Wl,--as-needed
 
 #define optim to build optimized package (thanks Yavor Doganov)
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
