## ftp.app 0.5

=== debian/changelog ===
ftp.app (0.5-1) unstable; urgency=medium

  * Team upload.

  [ Gürkan Myczko ]
  * New upstream version.
  * Bump standards version to 3.9.8.
  * Bump debhelper version to 9.
  * debian/rules: Fix image resizing wrt. convert adds numbered suffixes
    to file names since recently.  (Closes: #841598)

  [ Axel Beckert ]
  * Switch Vcs-* headers to current canonical form with https, cgit and
    anonscm.debian.org.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 08 Jan 2017 06:01:23 +0100
