=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: optional
 Maintainer: Federico Gimenez Nieto <fgimenez@coit.es>
 Uploaders: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.0), libgnustep-gui-dev, gnustep-make, imagemagick
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 9), libgnustep-gui-dev, gnustep-make, imagemagick
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnustep/ftp.app.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnustep/ftp.app.git
 Homepage: http://www.nongnu.org/gap/ftp/
 
 Package: ftp.app
