## ftp.app 0.6

=== debian/changelog ===
ftp.app (0.6-1build2) bionic; urgency=medium

  * No-change rebuild for gnustep-gui soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 30 Jan 2018 05:47:13 +0000

ftp.app (0.6-1build1) bionic; urgency=medium

  * No-change rebuild for gnustep-base soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Nov 2017 08:25:50 +0000

ftp.app (0.6-1) unstable; urgency=medium

  * Team upload.

  [ Gürkan Myczko ]
  * New upstream version.
  * Bump standards version to 4.0.0.
  * Bump debhelper version to 10.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 11 Sep 2017 13:08:31 +0200
