=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Federico Gimenez Nieto <fgimenez@coit.es>
 Uploaders: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), libgnustep-gui-dev, gnustep-make, imagemagick
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), libgnustep-gui-dev, gnustep-make, imagemagick
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-gnustep/ftp.app.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-gnustep/ftp.app.git
 Homepage: http://www.nongnu.org/gap/ftp/
