=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,8 @@
 	dh_testdir
 	$(MAKE) $(optim) LDFLAGS="$(LDFLAGS)" messages=yes
 	convert Resources/FTP_icon_gs.tif -resize 32x32 FTP.xpm
+	mv FTP-0.xpm FTP.xpm
+	rm FTP-1.xpm
 	touch build-stamp
 
 clean:
