=== debian/watch ===
version=3
http://www.nongnu.org/gap/ftp/ http://savannah.nongnu.org/download/gap/FTP-([\d.]+)\.tar.gz
